var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_global-error/page.js")
R.c("server/chunks/ssr/node_modules__pnpm_03635e2b._.js")
R.c("server/chunks/ssr/[root-of-the-server]__01b8cb62._.js")
R.c("server/chunks/ssr/403f9_next_dist_6c821c12._.js")
R.c("server/chunks/ssr/[root-of-the-server]__479da921._.js")
R.c("server/chunks/ssr/[root-of-the-server]__c3694f82._.js")
R.c("server/chunks/ssr/[root-of-the-server]__7b98fb96._.js")
R.c("server/chunks/ssr/b1a17_presentation_web__next-internal_server_app__global-error_page_actions_4fe4770f.js")
R.m(60127)
module.exports=R.m(60127).exports
